# RakNet::GrantModerator_Func Struct Reference
[RoomsCommands]

Give moderator to another player. Moderators cannot be spectators. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::GrantModerator_Func:

List of all members.

## Detailed Description

Give moderator to another player. Moderators cannot be spectators.

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h